skins.1=1 3 5 6

skins.2=2
biomes.2=meadow frozen_ocean frozen_river ice_spikes jagged_peaks snowy_taiga snowy_taiga_hills snowy_taiga_mountains snowy_beach snowy_plains snowy_slopes snowy_tundra snowy_mountains

skins.3=3 4 5
biomes.3=desert desert_hills desert_mutated taiga old_growth_pine_taiga old_growth_spruce_taiga savanna savanna_plateau savanna_plateau
